pango-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Object GLib.IWrapper System.IDisposable
- Method
  System.Void `` To be added To be added: an object of type 'string' To be added
- Method
  System.Void `` To be added To be added: an object of type 'string' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'string' To be added: an object of type 'int' To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Method
  Pango.LayoutLine `` To be added To be added: an object of type 'int' To be added: an object of type 'Pango.LayoutLine' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Pango.Rectangle' To be added: an object of type 'Pango.Rectangle' To be added
- Method
  System.Boolean `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'Pango.Rectangle' To be added: an object of type 'Pango.Rectangle' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int&' To be added: an object of type 'int&' To be added
- Method
  Pango.Layout To be added To be added: an object of type 'Pango.Layout' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Pango.LogAttr' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'string' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'Pango.Rectangle' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Pango.Rectangle' To be added: an object of type 'Pango.Rectangle' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int&' To be added: an object of type 'int&' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'string' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` `` `` To be added To be added: an object of type 'bool' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of Layout, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Layout, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Pango.Context'
  To be added: an object of type 'Pango.Layout'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Pango.Layout'
  To be added
- Property
  System.UInt32 The GLib Type for Pango.Layout The GLib TYpe for the Pango.Layout class.
- Property
  System.Drawing.Size To be added To be added: an object of type '' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added
- Property
  GLib.SList To be added To be added: an object of type 'GLib.SList' To be added
- Property
  System.Int32 `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Property
  Pango.Alignment `` To be added To be added: an object of type 'Pango.Alignment' To be added: an object of type 'Pango.Alignment' To be added
- Property
  Pango.TabArray `` To be added To be added: an object of type 'Pango.TabArray' To be added: an object of type 'Pango.TabArray' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  Pango.Context To be added To be added: an object of type 'Pango.Context' To be added
- Property
  Pango.LayoutIter To be added To be added: an object of type 'Pango.LayoutIter' To be added
- Property
  Pango.AttrList `` To be added To be added: an object of type 'Pango.AttrList' To be added: an object of type 'Pango.AttrList' To be added
- Property
  System.Int32 `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  System.Int32 `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added
- Property
  Pango.WrapMode `` To be added To be added: an object of type 'Pango.WrapMode' To be added: an object of type 'Pango.WrapMode' To be added
- Property
  Pango.FontDescription `` To be added To be added: an object of type 'Pango.FontDescription' To be added: an object of type 'Pango.FontDescription' To be added